uuid: 3047256e-e091-4c77-9fa5-b2d6d1c95ddc
langcode: en
status: true
dependencies:
  config:
    - field.field.node.association.body
    - field.field.node.association.field_ass_adr_code_insee
    - field.field.node.association.field_ass_adr_code_postal
    - field.field.node.association.field_ass_adr_context
    - field.field.node.association.field_ass_adr_label
    - field.field.node.association.field_ass_adr_nom
    - field.field.node.association.field_ass_adr_numero
    - field.field.node.association.field_ass_adr_rue
    - field.field.node.association.field_ass_adr_score
    - field.field.node.association.field_ass_adr_type
    - field.field.node.association.field_ass_adr_ville
    - field.field.node.association.field_ass_date_creation
    - field.field.node.association.field_ass_date_declaration
    - field.field.node.association.field_ass_date_dissolution
    - field.field.node.association.field_ass_date_maj
    - field.field.node.association.field_ass_date_publication
    - field.field.node.association.field_ass_dir_civilite
    - field.field.node.association.field_ass_geolocalisation
    - field.field.node.association.field_ass_gestion
    - field.field.node.association.field_ass_groupement
    - field.field.node.association.field_ass_id
    - field.field.node.association.field_ass_id_ext
    - field.field.node.association.field_ass_nature
    - field.field.node.association.field_ass_objet_social_1
    - field.field.node.association.field_ass_objet_social_2
    - field.field.node.association.field_ass_observation
    - field.field.node.association.field_ass_ori_adresse
    - field.field.node.association.field_ass_ori_adresse_1
    - field.field.node.association.field_ass_ori_adresse_2
    - field.field.node.association.field_ass_ori_code_insee
    - field.field.node.association.field_ass_ori_code_postal
    - field.field.node.association.field_ass_ori_ville
    - field.field.node.association.field_ass_position
    - field.field.node.association.field_ass_rup_ministere
    - field.field.node.association.field_ass_siret
    - field.field.node.association.field_ass_site_web
    - field.field.node.association.field_ass_titre_court
    - node.type.association
  module:
    - datetime
    - geofield
    - text
    - user
id: node.association.default
targetEntityType: node
bundle: association
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_ass_adr_code_insee:
    weight: 133
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_code_postal:
    weight: 132
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_context:
    weight: 136
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_label:
    weight: 127
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_nom:
    weight: 131
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_numero:
    weight: 129
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_rue:
    weight: 135
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_score:
    weight: 128
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_ass_adr_type:
    weight: 130
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_adr_ville:
    weight: 134
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_date_creation:
    weight: 106
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_declaration:
    weight: 119
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_dissolution:
    weight: 120
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_maj:
    weight: 126
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_date_publication:
    weight: 107
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_ass_dir_civilite:
    weight: 122
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_geolocalisation:
    weight: 137
    label: above
    settings:
      output_format: wkt
      output_escape: true
    third_party_settings: {  }
    type: geofield_default
    region: content
  field_ass_gestion:
    weight: 105
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_groupement:
    weight: 109
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_id:
    weight: 102
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_id_ext:
    weight: 103
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_nature:
    weight: 108
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_objet_social_1:
    weight: 110
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_objet_social_2:
    weight: 111
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_observation:
    weight: 124
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_ori_adresse:
    weight: 114
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_ori_adresse_1:
    weight: 112
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_ori_adresse_2:
    weight: 113
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_ori_code_insee:
    weight: 117
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_ori_code_postal:
    weight: 115
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_ori_ville:
    weight: 116
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_position:
    weight: 125
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_rup_ministere:
    weight: 118
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_siret:
    weight: 104
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_site_web:
    weight: 123
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ass_titre_court:
    weight: 121
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
